.nav li:nth-child(5) a{color:#000000;}

.cgal li{width: 280px; height:390px; background: #fff; position: relative; margin: 0 26px 26px 0; float: left; overflow: hidden; line-height: 1;}
.cgal li:hover{cursor: pointer;}
.cgal li:nth-child(4n+4){margin-right: 0;}
.cgal .imgs{width: 240px; height: 360px; padding: 20px;}
.cgal .imgs img{width:100%;display: table-cell;vertical-align: middle; box-shadow: 1px 1px 5px #999; border-radius: 6px; }

.cgal_wrap{width: 280px; height: 390px; background: #333; opacity: 0.8; position: absolute; top: 0; left: -280px; color: #fff; transition: left 0.3s;}
.cgal li:hover .cgal_wrap{left: 0;}
.cgal_a{font-size: 18px; color: #fff; padding: 0 5px; text-align: center; margin: 60px 0 30px; line-height: 28px;}
.cgal_box{text-align: center;color: #f8f8f8; font-size: 15px; line-height: 34px; }
.cgal_box p,.cgal_box p span{color: #f8f8f8;}
.cgal_wrap .cgal_a a{color: #fff;}

.page_info{text-align: center; padding-bottom:60px;padding-top: 40px;}
.page_list { clear: both; text-align: center;padding-bottom:60px;padding-top: 40px;}
.page_list ul {margin: 0; padding: 0; height: 40px; font-size: 12px; color: #666;}
.page_list li {width: auto;background: initial; display: inline-block; padding: 0; height: auto; line-height: inherit;  }
.page_list a, .page_list a:visited {  background: #FFF; border: 1px solid #EEE; color: #333; display: inline-block; height: 30px; line-height: 30px; margin: 2px; padding: 0 11px; text-decoration: none;}
.page_list a:hover, .page_list a:active, .page_list .press {background-color: #0cb8de; border: 1px solid #0cb8de; color: #FFF; display: inline-block; height: 30px;  line-height: 30px; margin: 2px; padding: 0 11px;  }
.page_list .on{background-color: #0cb8de; color: #fff;}
